[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TScreen.RemoveHandlerActiveFormChanged

RemoveHandlerActiveFormChanged - method for removing a handler for a change in active form

## Declaration

Source position: forms.pp line 933

`public procedure TScreen.RemoveHandlerActiveFormChanged(`
`OnActiveFormChanged: TScreenActiveFormChangedEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.